uuid: 7fd9a102-54e0-49db-a77c-99bed153c3c0
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mYH14Vi65Ixj10c_GFa7CipxU3D0Bt9wgo8zE8zjOfE
id: languages
label: Languages
category: Language
likert: false
options: ''
